You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



dpkg error when trying to install any new packages

Author (Read 11016 times)

0 Members and 8 Guests are viewing this topic.

dpkg error when trying to install any new packages
« on: June 03, 2014, 10:33:13 PM »
 

brewerz

  • Guest
Hey guys, I've been running Linux Lite 2.0 for a few weeks now and it has been great.

Today, I tried to install Banshee and got the following.  It is now appearing when trying to install any new packages:

unable to read file triggers file `/var/lib/dpkg/triggers/File': No such device or address
E: Sub-process /usr/bin/dpkg returned an error code (2)

Here are the contents of the /usr/bin/dpkg/triggers directory:

-rw-r--r-- 1 root       root       20 Apr 17 19:12 aspell-autobuildhash
s-ws--sr-- 1 3435973836 3435973836  0 Oct 12  1942 File
-rw-r--r-- 1 root       root       20 Apr 17 19:12 ispell-autobuildhash
-rw-r--r-- 1 root       root        9 Apr 17 18:47 ldconfig
-rw------- 1 root       root        0 May 25 08:49 Lock
-rw-r--r-- 1 root       root       15 Apr 18 01:38 pysupport
-rw-r--r-- 1 root       root        0 May 25 08:49 Unincorp
-rw-r--r-- 1 root       root       16 Apr 17 19:11 update-ca-certificates
-rw-r--r-- 1 root       root       16 Apr 17 19:11 update-ca-certificates-fresh
-rw-r--r-- 1 root       root       20 Apr 17 19:12 update-default-ispell
-rw-r--r-- 1 root       root       20 Apr 17 19:12 update-default-wordlist
-rw-r--r-- 1 root       root       16 May 13 08:11 update-initramfs

Any guidance would be appreciated.  Thanks.
 


Re: dpkg error when trying to install any new packages
« Reply #1 on: June 04, 2014, 09:09:42 AM »
 

brewerz

  • Guest
I just booted to the menu and ran a CLEAN and Fix Packages.  Same error.

I get the error when I run Install Updates too. 

It occurs both from the command line and from the Synaptic Package Manager.
 

Re: dpkg error when trying to install any new packages
« Reply #2 on: June 04, 2014, 02:28:16 PM »
 

gold_finger

  • Documentation Writer
  • Platinum Level Poster
  • *****
  • 1095
    Posts
  • Country: us
  • Reputation: 323
  • Linux Lite Member

  • Linux Lite: 3.2 64bit

  • CPU: Intel Core2 Duo E7500 3.0GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 4 Series Integrated Graphics
I'll take a stab at this, but you should know ahead of time -- I had never even known of the existence of "Triggers" until your post.

Did some searching and reading and don't think I should even attempt to explain, because I don't fully understand everything myself.  Here is best reference I found on the triggers file:  https://lists.debian.org/debian-dpkg/2007/04/msg00076.html.  You can have a look at that to get an idea of what it's for.

Before proceeding, back-up anything important on your LL installation just in case all goes wrong.  I don't think below instructions will bork system, but who knows?

The directory you listed above was from /var/lib/dpkg/triggers (not /usr/bin/dpkg/triggers).  Compare your 2nd line for "File" to mine below.
Code: [Select]
bill@Gold:/var/lib/dpkg/triggers$ ls -l
total 40
-rw-r--r-- 1 root root   20 Apr 17 20:01 aspell-autobuildhash
-rw-r--r-- 1 root root 1799 May 25 14:16 File
-rw-r--r-- 1 root root   20 Apr 17 20:01 ispell-autobuildhash
-rw-r--r-- 1 root root    9 Apr 17 19:46 ldconfig
-rw------- 1 root root    0 Jun  3 17:20 Lock
-rw-r--r-- 1 root root   15 Apr 18 23:05 pysupport
-rw-r--r-- 1 root root    0 Jun  3 17:20 Unincorp
-rw-r--r-- 1 root root   16 Apr 17 20:00 update-ca-certificates
-rw-r--r-- 1 root root   16 Apr 17 20:00 update-ca-certificates-fresh
-rw-r--r-- 1 root root   20 Apr 17 20:01 update-default-ispell
-rw-r--r-- 1 root root   20 Apr 17 20:01 update-default-wordlist
-rw-r--r-- 1 root root   16 May 13 00:19 update-initramfs

You'll notice that yours has different permissions and I have no idea what the numbers are on yours where it should show as "root   root" for owner and group columns.

I opened the "File" file with leafpad to see what's in it.  (I don't think you'll be able to open yours, but you can try with leafpad /var/lib/dpkg/triggers/File to see what happens.)  Here is what it looks like on my machine:
Code: [Select]
/usr/lib/mime/packages mime-support/noawait
/usr/share/applications mime-support/noawait
/etc/init ureadahead
/etc/init.d ureadahead
/usr/lib/x86_64-linux-gnu/gio/modules libglib2.0-0:amd64
/usr/lib/gio/modules libglib2.0-0:amd64
/usr/share/glib-2.0/schemas libglib2.0-0:amd64
/etc/sgml sgml-base
/usr/share/mime/packages shared-mime-info
/usr/share/info install-info/noawait
/usr/man man-db/noawait
/usr/share/man man-db/noawait
/usr/local/man man-db/noawait
/usr/local/share/man man-db/noawait
/usr/X11R6/man man-db/noawait
/opt/man man-db/noawait
/etc/lsb-release plymouth-theme-ubuntu-text
/etc/ufw/applications.d ufw
/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders libgdk-pixbuf2.0-0:amd64
/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders libgdk-pixbuf2.0-0:amd64
/usr/share/fonts fontconfig
/usr/share/ghostscript/fonts fontconfig
/usr/share/texmf/fonts fontconfig
/usr/lib/x86_64-linux-gnu/gtk-3.0/3.0.0/immodules libgtk-3-0:amd64/noawait
/usr/lib/gtk-3.0/3.0.0/immodules libgtk-3-0:amd64/noawait
/usr/share/package-data-downloads update-notifier-common
/usr/share/applications gnome-menus/noawait
/usr/share/icons/hicolor hicolor-icon-theme
/usr/share/icons/gnome gnome-icon-theme
/usr/share/cups/ppd-updaters cups
/usr/share/applications desktop-file-utils
/usr/share/gconf/defaults gconf2
/usr/share/gconf/mandatory gconf2
/usr/share/gconf/schemas gconf2
/usr/share/GConf/gsettings gconf2
/usr/share/menu menu
/usr/lib/menu menu
/etc/menu-methods menu
/lib/udev/hwdb.d udev/noawait
/usr/lib/x86_64-linux-gnu/gtk-2.0/2.10.0/immodules libgtk2.0-0:amd64/noawait
/usr/lib/gtk-2.0/2.10.0/immodules libgtk2.0-0:amd64/noawait
/usr/lib/libreoffice/share/extensions libreoffice-common
/usr/lib/vlc/plugins vlc-nox
/usr/share/slib guile-2.0-libs
/usr/share/app-install/desktop lubuntu-software-center

I then opened a live Linux Lite ISO in VirtualBox and looked to see what the file looked like there.  Here it is:
Code: [Select]
/usr/lib/mime/packages mime-support/noawait
/usr/share/applications mime-support/noawait
/etc/init ureadahead
/etc/init.d ureadahead
/usr/lib/x86_64-linux-gnu/gio/modules libglib2.0-0:amd64
/usr/lib/gio/modules libglib2.0-0:amd64
/usr/share/glib-2.0/schemas libglib2.0-0:amd64
/etc/sgml sgml-base
/usr/share/mime/packages shared-mime-info
/usr/share/info install-info/noawait
/usr/man man-db/noawait
/usr/share/man man-db/noawait
/usr/local/man man-db/noawait
/usr/local/share/man man-db/noawait
/usr/X11R6/man man-db/noawait
/opt/man man-db/noawait
/etc/lsb-release plymouth-theme-ubuntu-text
/etc/ufw/applications.d ufw
/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders libgdk-pixbuf2.0-0:amd64
/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders libgdk-pixbuf2.0-0:amd64
/usr/share/fonts fontconfig
/usr/share/ghostscript/fonts fontconfig
/usr/share/texmf/fonts fontconfig
/usr/lib/x86_64-linux-gnu/gtk-3.0/3.0.0/immodules libgtk-3-0:amd64/noawait
/usr/lib/gtk-3.0/3.0.0/immodules libgtk-3-0:amd64/noawait
/usr/share/package-data-downloads update-notifier-common
/usr/share/applications gnome-menus/noawait
/usr/share/icons/hicolor hicolor-icon-theme
/usr/share/icons/gnome gnome-icon-theme
/usr/share/cups/ppd-updaters cups
/usr/share/applications desktop-file-utils
/usr/share/gconf/defaults gconf2
/usr/share/gconf/mandatory gconf2
/usr/share/gconf/schemas gconf2
/usr/share/GConf/gsettings gconf2
/usr/share/menu menu
/usr/lib/menu menu
/etc/menu-methods menu
/lib/udev/hwdb.d udev/noawait
/usr/lib/x86_64-linux-gnu/gtk-2.0/2.10.0/immodules libgtk2.0-0:amd64/noawait
/usr/lib/gtk-2.0/2.10.0/immodules libgtk2.0-0:amd64/noawait
/usr/lib/libreoffice/share/extensions libreoffice-common
/usr/lib/vlc/plugins vlc-nox

Everything is the same except my installed system has two extra lines on the end that deal with software I put on my machine.

Therefore, my guess is that you can boot with the LL 2.0 DVD and replace your bad "File" file with the one on the DVD.  If you haven't installed a lot of extra software on your system, my guess is that doing so may solve your problem.  From my limited understanding of the triggers file, not every piece of software uses it or adds a line to it, so even if you've installed some other software, I think there's a good chance using the one from the live DVD will work.  (That's my guess!  Can't guarantee anything.)  I've installed quite a few extra programs on my system and there are only those two extra lines in the "File" file.  One was created when I installed the Lubuntu Software Center and I have no idea which package caused the other line; but, clearly, extra lines are rarely added to the file.

Here are the steps if you want to try my suggestion:

1. -- Boot live LL disk and open a terminal

2. -- If you don't know which partition on your disk is the LL root partition, run following command:
Code: [Select]
sudo os-prober
Find the /dev/sda? that shows up for your installed Mint and use that in the next command.

3. -- Mount the installed root partition to /mnt
Code: [Select]
sudo mount /dev/sda? /mnt(Substitute your partition number where "?" is.)

4. -- Make a backup copy of the current "File" file:
Code: [Select]
sudo cp /mnt/var/lib/dpkg/triggers/File /mnt/var/lib/dpkg/triggers/File.bak
5. -- Now, replace the bad "File" file on your system with the one from the live DVD:
Code: [Select]
sudo cp --preserve /var/lib/dpkg/triggers/File /mnt/var/lib/dpkg/triggers/File
6. -- List the contents of the triggers directory (on installed system) and look at the permissions and ownership:
Code: [Select]
cd /mnt/var/lib/dpkg/triggers && ls -l
7. -- If permissions don't look same as the others and ownership doesn't say "root    root", then you'll need to make adjustments.
  • To set correct ownership:  sudo chown root: File
  • To set correct permissions: sudo chmod 0644 File
  • If that doesn't work from live DVD for some reason, then do it from your installed system when you boot back up into it.
    • Make sure you cd into the directory first:  cd /var/lib/dpkg/triggers
    • Then execute one or both of the commands above, depending on what's needed
8. -- Exit terminal, shutdown and reboot into your installed LL.

9. -- Back in installed LL, now run this (assuming you made permissions and ownership adjustments noted above):
Code: [Select]
sudo apt-get update
10. -- Try to install some program to see if you still get error.  (Don't try banshee again for now.  Try something else first, like radiotray -- a small internet radio player application -- or anything else you may have in mind.)
Code: [Select]
sudo apt-get install radiotray
11. -- If test application installed without issue, go ahead and try banshee again.  If it breaks something again, let us know.


That's it.  Hopefully that ends up working.
Try Linux Beginner Search Engine for answers to Linux questions.
 

Re: dpkg error when trying to install any new packages
« Reply #3 on: June 05, 2014, 11:13:26 AM »
 

brewerz

  • Guest
First, thanks for all the info!  I really appreciate the informational response.

I tried a shortcut by copying "/dev/null >" to a new blank "File" file, then used vi to copy the default Linux Lite "File" text that you posted.  Now, the "File" looks better:  -rw-r--r-- 1 root root 1713 Jun  5 07:12 File

Now I am getting a different error when I try to install updates or banshee:

dpkg: warning: files list file for package 'software-properties-gtk' missing; assuming package has no files currently installed
dpkg: warning: files list file for package 'multiarch-support' missing; assuming package has no files currently installed
dpkg: unrecoverable fatal error, aborting:
 unable to open files list file for package `guile-2.0-libs': No such device or address
E: Sub-process /usr/bin/dpkg returned an error code (2)

I haven't rebooted the OS yet... not sure if it will do anything, but that's my next step.
 

Re: dpkg error when trying to install any new packages
« Reply #4 on: June 05, 2014, 11:57:32 AM »
 

brewerz

  • Guest
Same error...

dpkg: warning: files list file for package 'software-properties-gtk' missing; assuming package has no files currently installed
dpkg: warning: files list file for package 'multiarch-support' missing; assuming package has no files currently installed
dpkg: unrecoverable fatal error, aborting:
 unable to open files list file for package `guile-2.0-libs': No such device or address
E: Sub-process /usr/bin/dpkg returned an error code (2)
 

Re: dpkg error when trying to install any new packages
« Reply #5 on: June 05, 2014, 02:24:01 PM »
 

gold_finger

  • Documentation Writer
  • Platinum Level Poster
  • *****
  • 1095
    Posts
  • Country: us
  • Reputation: 323
  • Linux Lite Member

  • Linux Lite: 3.2 64bit

  • CPU: Intel Core2 Duo E7500 3.0GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 4 Series Integrated Graphics
I'm not really sure what to recommend since this is all new to me too.  One thing I failed to mention that might be part of problem is that my posted File is for the 64-bit version of LL 2.0.  If your installed version is 32-bit, try again with live DVD and copy file from it instead of using mine.

Other than that, I'm guessing that some of the software you put on the system added lines to the "File" file that aren't present by default and those are the ones it's now complaining about being missing.

My thought is to try recreating your setup in a VM, then compare the resulting "File" file with the standard one.  Take the lines that aren't part of the standard file and just add them to your installed system file.  Have no idea if we're on the right track with that, but can give it a shot and see.

Let me know which version (32 or 64-bit) your on and what additional programs (if any) were installed to it before the banshee install problem.  I'll try to recreate your setup in a VM, save a copy of the "File" file, then try installing banshee to see if it breaks anything.

(If you want to try something similar to get a look at a possible "File" file, just run your live DVD, install same additional programs, then open the file to see what lines might have been added.)

Worst case scenario -- you might need to re-install
Try Linux Beginner Search Engine for answers to Linux questions.
 

Re: dpkg error when trying to install any new packages
« Reply #6 on: June 05, 2014, 03:04:24 PM »
 

brewerz

  • Guest
Great idea. I am running the 32-bit version on a Toshiba netbook.

I installed several of the apps from the new "Install Additional Software" green screen including Netflix, Chrome, the game pack, Skype, Wine, etc.  I also installed F.lux.  Probably the most involved thing is that I installed the 32-bit Citrix ICA Receiver, which I have working in Firefox.

I don't want to have to take a lot of your time on this.  I will see about installing in a VM and then comparing the "File" file with what I have copied from your 64-bit version.

Worst case, I will reinstall.
 

Re: dpkg error when trying to install any new packages
« Reply #7 on: June 05, 2014, 04:18:23 PM »
 

gold_finger

  • Documentation Writer
  • Platinum Level Poster
  • *****
  • 1095
    Posts
  • Country: us
  • Reputation: 323
  • Linux Lite Member

  • Linux Lite: 3.2 64bit

  • CPU: Intel Core2 Duo E7500 3.0GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 4 Series Integrated Graphics
I'm guessing that if you set up your VM with same programs you added to the installed one, you'll end up with the correct "File" file that you need.  So once VM all set just copy off to a USB the VM's /var/lib/dpkg/triggers/File.  Then just put it on your installed system.

If system still won't work right, then maybe there's more wrong with it than we thought.  Probably easiest at that point to just re-install.  Make backups of any config files you don't want to have to re-create and your data files, then just restore them into the new install.

Good luck.  Let us know how it goes.
Try Linux Beginner Search Engine for answers to Linux questions.
 

Re: dpkg error when trying to install any new packages
« Reply #8 on: June 06, 2014, 11:48:08 AM »
 

brewerz

  • Guest
So, I tried the newly installed "File" file and got the same error:

dpkg: warning: files list file for package 'software-properties-gtk' missing; assuming package has no files currently installed
dpkg: warning: files list file for package 'multiarch-support' missing; assuming package has no files currently installed
dpkg: unrecoverable fatal error, aborting:
 unable to open files list file for package `guile-2.0-libs': No such device or address
E: Sub-process /usr/bin/dpkg returned an error code (2)

I might be reinstalling or just living with it.  I've been using this computer a lot for work so I might just live with it for now.

The .ISO that I'm using is the Beta Linux Lite 2.0 that I downloaded on May 24.  Do you know if the general release version 2.0 has many changes from the May 24 beta?
 

Re: dpkg error when trying to install any new packages
« Reply #9 on: June 06, 2014, 01:37:43 PM »
 

gold_finger

  • Documentation Writer
  • Platinum Level Poster
  • *****
  • 1095
    Posts
  • Country: us
  • Reputation: 323
  • Linux Lite Member

  • Linux Lite: 3.2 64bit

  • CPU: Intel Core2 Duo E7500 3.0GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 4 Series Integrated Graphics
So, I tried the newly installed "File" file and got the same error:

I'm stumped for now.  Googled a little more and found a post that might help:  http://ubuntuforums.org/showthread.php?t=1154174&s=00874a6f6f511d1110611ad4f91b9b20&p=7250398#post7250398.

Based on that post and your errors, have a look at one of the files that's giving the error message -- eg. software-properties-gtk.

Try opening this file in leafpad text editor to see what's inside:
Code: [Select]
leafpad /var/lib/dpkg/info/software-properties-gtk.list
Or, you can just display what's in it to the terminal screen with this command:
Code: [Select]
cat /var/lib/dpkg/info/software-properties-gtk.list
Here's what mine looks like:
Code: [Select]
/.
/usr
/usr/share
/usr/share/mime
/usr/share/mime/packages
/usr/share/mime/packages/apt.xml
/usr/share/doc
/usr/share/doc/software-properties-gtk
/usr/share/doc/software-properties-gtk/copyright
/usr/share/icons
/usr/share/icons/hicolor
/usr/share/icons/hicolor/16x16
/usr/share/icons/hicolor/16x16/apps
/usr/share/icons/hicolor/16x16/apps/software-properties.png
/usr/share/icons/hicolor/48x48
/usr/share/icons/hicolor/48x48/apps
/usr/share/icons/hicolor/48x48/apps/software-properties.png
/usr/share/icons/hicolor/64x64
/usr/share/icons/hicolor/64x64/apps
/usr/share/icons/hicolor/64x64/apps/software-properties.png
/usr/share/icons/hicolor/scalable
/usr/share/icons/hicolor/scalable/apps
/usr/share/icons/hicolor/scalable/apps/other-driver.svg
/usr/share/icons/hicolor/scalable/apps/recommended-driver.svg
/usr/share/icons/hicolor/scalable/apps/disable-device.svg
/usr/share/icons/hicolor/scalable/apps/software-properties.svg
/usr/share/icons/hicolor/24x24
/usr/share/icons/hicolor/24x24/apps
/usr/share/icons/hicolor/24x24/apps/software-properties.png
/usr/share/software-properties
/usr/share/software-properties/gtkbuilder
/usr/share/software-properties/gtkbuilder/dialog-add.ui
/usr/share/software-properties/gtkbuilder/dialog-cdrom-progress.ui
/usr/share/software-properties/gtkbuilder/dialog-edit-source.ui
/usr/share/software-properties/gtkbuilder/dialog-add-sources-list.ui
/usr/share/software-properties/gtkbuilder/dialog-cache-outofdate.ui
/usr/share/software-properties/gtkbuilder/main.ui
/usr/share/software-properties/gtkbuilder/dialog-mirror.ui
/usr/share/applications
/usr/share/applications/software-properties-gnome.desktop
/usr/share/applications/software-properties-gtk.desktop
/usr/share/applications/software-properties-drivers.desktop
/usr/share/man
/usr/share/man/man1
/usr/share/man/man1/software-properties-gtk.1.gz
/usr/lib
/usr/lib/python3
/usr/lib/python3/dist-packages
/usr/lib/python3/dist-packages/softwareproperties
/usr/lib/python3/dist-packages/softwareproperties/gtk
/usr/lib/python3/dist-packages/softwareproperties/gtk/CdromProgress.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/DialogAddSourcesList.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/dialogs.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/DialogEdit.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/SimpleGtkbuilderApp.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/DialogCacheOutdated.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/__init__.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/DialogAdd.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/DialogMirror.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/utils.py
/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py
/usr/bin
/usr/bin/software-properties-gtk
/usr/share/doc/software-properties-gtk/changelog.gz

If yours looks corrupted, as described in linked post, then following those procedures might fix it.  Wait until you have made necessary backups of important stuff and until you know you'll have time for a re-installation (if that becomes necessary) before attempting the fix.  You don't want to accidentally bork the computer without being prepared for that possibility.


The .ISO that I'm using is the Beta Linux Lite 2.0 that I downloaded on May 24.  Do you know if the general release version 2.0 has many changes from the May 24 beta?

Actually, I'm still using that same Beta version too.  Don't know exactly what (or how much more) was added to final version.  Valtam will have to answer that.
Try Linux Beginner Search Engine for answers to Linux questions.
 

Re: dpkg error when trying to install any new packages
« Reply #10 on: June 06, 2014, 02:34:46 PM »
 

brewerz

  • Guest
I copied the contents of your 'software-properties-gtk.list' to a new file because mine didn't exist. 

Now, the error message doesn't include 'software-properties-gtk.list' anymore:

dpkg: warning: files list file for package 'multiarch-support' missing; assuming package has no files currently installed
dpkg: unrecoverable fatal error, aborting:
 unable to open files list file for package `guile-2.0-libs': No such device or address
E: Sub-process /usr/bin/dpkg returned an error code (2)

Assuming 'multiarch-support' and 'guile-2.0-libs' are text files, could you share what yours look like?

Thanks again.  I appreciate all your time and effort.


 

Re: dpkg error when trying to install any new packages
« Reply #11 on: June 06, 2014, 04:00:57 PM »
 

gold_finger

  • Documentation Writer
  • Platinum Level Poster
  • *****
  • 1095
    Posts
  • Country: us
  • Reputation: 323
  • Linux Lite Member

  • Linux Lite: 3.2 64bit

  • CPU: Intel Core2 Duo E7500 3.0GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 4 Series Integrated Graphics
Here's /var/lib/dpgk/info/multiarch-support.list
Code: [Select]
/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/multiarch-support
/usr/share/doc/multiarch-support/copyright
/usr/share/doc/multiarch-support/changelog.Debian.gz


And here's /var/lib/dpkg/info/guile-2.0-libs.list
Code: [Select]
/.
/usr
/usr/bin
/usr/bin/guild
/usr/lib
/usr/lib/libguile-2.0.so.22.7.0
/usr/lib/libguilereadline-v-18.so.18.0.0
/usr/lib/guile-2.0
/usr/lib/guile-2.0/bin
/usr/lib/guile-2.0/bin/guile
/usr/lib/guile
/usr/lib/guile/2.0
/usr/lib/guile/2.0/ccache
/usr/lib/guile/2.0/ccache/scripts
/usr/lib/guile/2.0/ccache/scripts/read-scheme-source.go
/usr/lib/guile/2.0/ccache/scripts/list.go
/usr/lib/guile/2.0/ccache/scripts/snarf-check-and-output-texi.go
/usr/lib/guile/2.0/ccache/scripts/scan-api.go
/usr/lib/guile/2.0/ccache/scripts/lint.go
/usr/lib/guile/2.0/ccache/scripts/frisk.go
/usr/lib/guile/2.0/ccache/scripts/disassemble.go
/usr/lib/guile/2.0/ccache/scripts/punify.go
/usr/lib/guile/2.0/ccache/scripts/compile.go
/usr/lib/guile/2.0/ccache/scripts/autofrisk.go
/usr/lib/guile/2.0/ccache/scripts/help.go
/usr/lib/guile/2.0/ccache/scripts/display-commentary.go
/usr/lib/guile/2.0/ccache/scripts/use2dot.go
/usr/lib/guile/2.0/ccache/scripts/read-text-outline.go
/usr/lib/guile/2.0/ccache/scripts/generate-autoload.go
/usr/lib/guile/2.0/ccache/scripts/read-rfc822.go
/usr/lib/guile/2.0/ccache/scripts/doc-snarf.go
/usr/lib/guile/2.0/ccache/scripts/api-diff.go
/usr/lib/guile/2.0/ccache/scripts/summarize-guile-TODO.go
/usr/lib/guile/2.0/ccache/scripts/snarf-guile-m4-docs.go
/usr/lib/guile/2.0/ccache/rnrs
/usr/lib/guile/2.0/ccache/rnrs/unicode.go
/usr/lib/guile/2.0/ccache/rnrs/bytevectors.go
/usr/lib/guile/2.0/ccache/rnrs/sorting.go
/usr/lib/guile/2.0/ccache/rnrs/eval.go
/usr/lib/guile/2.0/ccache/rnrs/mutable-pairs.go
/usr/lib/guile/2.0/ccache/rnrs/enums.go
/usr/lib/guile/2.0/ccache/rnrs/programs.go
/usr/lib/guile/2.0/ccache/rnrs/r5rs.go
/usr/lib/guile/2.0/ccache/rnrs/conditions.go
/usr/lib/guile/2.0/ccache/rnrs/files.go
/usr/lib/guile/2.0/ccache/rnrs/control.go
/usr/lib/guile/2.0/ccache/rnrs/arithmetic
/usr/lib/guile/2.0/ccache/rnrs/arithmetic/flonums.go
/usr/lib/guile/2.0/ccache/rnrs/arithmetic/fixnums.go
/usr/lib/guile/2.0/ccache/rnrs/arithmetic/bitwise.go
/usr/lib/guile/2.0/ccache/rnrs/syntax-case.go
/usr/lib/guile/2.0/ccache/rnrs/hashtables.go
/usr/lib/guile/2.0/ccache/rnrs/io
/usr/lib/guile/2.0/ccache/rnrs/io/ports.go
/usr/lib/guile/2.0/ccache/rnrs/io/simple.go
/usr/lib/guile/2.0/ccache/rnrs/records
/usr/lib/guile/2.0/ccache/rnrs/records/syntactic.go
/usr/lib/guile/2.0/ccache/rnrs/records/inspection.go
/usr/lib/guile/2.0/ccache/rnrs/records/procedural.go
/usr/lib/guile/2.0/ccache/rnrs/mutable-strings.go
/usr/lib/guile/2.0/ccache/rnrs/exceptions.go
/usr/lib/guile/2.0/ccache/rnrs/lists.go
/usr/lib/guile/2.0/ccache/rnrs/base.go
/usr/lib/guile/2.0/ccache/ice-9
/usr/lib/guile/2.0/ccache/ice-9/i18n.go
/usr/lib/guile/2.0/ccache/ice-9/session.go
/usr/lib/guile/2.0/ccache/ice-9/list.go
/usr/lib/guile/2.0/ccache/ice-9/poll.go
/usr/lib/guile/2.0/ccache/ice-9/vlist.go
/usr/lib/guile/2.0/ccache/ice-9/boot-9.go
/usr/lib/guile/2.0/ccache/ice-9/streams.go
/usr/lib/guile/2.0/ccache/ice-9/mapping.go
/usr/lib/guile/2.0/ccache/ice-9/save-stack.go
/usr/lib/guile/2.0/ccache/ice-9/syncase.go
/usr/lib/guile/2.0/ccache/ice-9/poe.go
/usr/lib/guile/2.0/ccache/ice-9/receive.go
/usr/lib/guile/2.0/ccache/ice-9/rdelim.go
/usr/lib/guile/2.0/ccache/ice-9/futures.go
/usr/lib/guile/2.0/ccache/ice-9/safe-r5rs.go
/usr/lib/guile/2.0/ccache/ice-9/ftw.go
/usr/lib/guile/2.0/ccache/ice-9/weak-vector.go
/usr/lib/guile/2.0/ccache/ice-9/deprecated.go
/usr/lib/guile/2.0/ccache/ice-9/occam-channel.go
/usr/lib/guile/2.0/ccache/ice-9/psyntax-pp.go
/usr/lib/guile/2.0/ccache/ice-9/slib.go
/usr/lib/guile/2.0/ccache/ice-9/eval.go
/usr/lib/guile/2.0/ccache/ice-9/pretty-print.go
/usr/lib/guile/2.0/ccache/ice-9/threads.go
/usr/lib/guile/2.0/ccache/ice-9/curried-definitions.go
/usr/lib/guile/2.0/ccache/ice-9/r4rs.go
/usr/lib/guile/2.0/ccache/ice-9/match.go
/usr/lib/guile/2.0/ccache/ice-9/lineio.go
/usr/lib/guile/2.0/ccache/ice-9/safe.go
/usr/lib/guile/2.0/ccache/ice-9/optargs.go
/usr/lib/guile/2.0/ccache/ice-9/eval-string.go
/usr/lib/guile/2.0/ccache/ice-9/r5rs.go
/usr/lib/guile/2.0/ccache/ice-9/rw.go
/usr/lib/guile/2.0/ccache/ice-9/serialize.go
/usr/lib/guile/2.0/ccache/ice-9/getopt-long.go
/usr/lib/guile/2.0/ccache/ice-9/iconv.go
/usr/lib/guile/2.0/ccache/ice-9/binary-ports.go
/usr/lib/guile/2.0/ccache/ice-9/control.go
/usr/lib/guile/2.0/ccache/ice-9/top-repl.go
/usr/lib/guile/2.0/ccache/ice-9/posix.go
/usr/lib/guile/2.0/ccache/ice-9/and-let-star.go
/usr/lib/guile/2.0/ccache/ice-9/null.go
/usr/lib/guile/2.0/ccache/ice-9/ls.go
/usr/lib/guile/2.0/ccache/ice-9/time.go
/usr/lib/guile/2.0/ccache/ice-9/stack-catch.go
/usr/lib/guile/2.0/ccache/ice-9/documentation.go
/usr/lib/guile/2.0/ccache/ice-9/calling.go
/usr/lib/guile/2.0/ccache/ice-9/local-eval.go
/usr/lib/guile/2.0/ccache/ice-9/format.go
/usr/lib/guile/2.0/ccache/ice-9/history.go
/usr/lib/guile/2.0/ccache/ice-9/networking.go
/usr/lib/guile/2.0/ccache/ice-9/scm-style-repl.go
/usr/lib/guile/2.0/ccache/ice-9/common-list.go
/usr/lib/guile/2.0/ccache/ice-9/gap-buffer.go
/usr/lib/guile/2.0/ccache/ice-9/popen.go
/usr/lib/guile/2.0/ccache/ice-9/runq.go
/usr/lib/guile/2.0/ccache/ice-9/q.go
/usr/lib/guile/2.0/ccache/ice-9/expect.go
/usr/lib/guile/2.0/ccache/ice-9/channel.go
/usr/lib/guile/2.0/ccache/ice-9/hcons.go
/usr/lib/guile/2.0/ccache/ice-9/string-fun.go
/usr/lib/guile/2.0/ccache/ice-9/buffered-input.go
/usr/lib/guile/2.0/ccache/ice-9/debug.go
/usr/lib/guile/2.0/ccache/ice-9/regex.go
/usr/lib/guile/2.0/ccache/ice-9/readline.go
/usr/lib/guile/2.0/ccache/ice-9/command-line.go
/usr/lib/guile/2.0/ccache/rnrs.go
/usr/lib/guile/2.0/ccache/language
/usr/lib/guile/2.0/ccache/language/tree-il
/usr/lib/guile/2.0/ccache/language/tree-il/spec.go
/usr/lib/guile/2.0/ccache/language/tree-il/peval.go
/usr/lib/guile/2.0/ccache/language/tree-il/effects.go
/usr/lib/guile/2.0/ccache/language/tree-il/inline.go
/usr/lib/guile/2.0/ccache/language/tree-il/compile-glil.go
/usr/lib/guile/2.0/ccache/language/tree-il/primitives.go
/usr/lib/guile/2.0/ccache/language/tree-il/canonicalize.go
/usr/lib/guile/2.0/ccache/language/tree-il/fix-letrec.go
/usr/lib/guile/2.0/ccache/language/tree-il/debug.go
/usr/lib/guile/2.0/ccache/language/tree-il/cse.go
/usr/lib/guile/2.0/ccache/language/tree-il/optimize.go
/usr/lib/guile/2.0/ccache/language/tree-il/analyze.go
/usr/lib/guile/2.0/ccache/language/objcode
/usr/lib/guile/2.0/ccache/language/objcode/spec.go
/usr/lib/guile/2.0/ccache/language/elisp
/usr/lib/guile/2.0/ccache/language/elisp/bindings.go
/usr/lib/guile/2.0/ccache/language/elisp/spec.go
/usr/lib/guile/2.0/ccache/language/elisp/compile-tree-il.go
/usr/lib/guile/2.0/ccache/language/elisp/parser.go
/usr/lib/guile/2.0/ccache/language/elisp/runtime.go
/usr/lib/guile/2.0/ccache/language/elisp/lexer.go
/usr/lib/guile/2.0/ccache/language/elisp/runtime
/usr/lib/guile/2.0/ccache/language/elisp/runtime/function-slot.go
/usr/lib/guile/2.0/ccache/language/elisp/runtime/value-slot.go
/usr/lib/guile/2.0/ccache/language/elisp/runtime/subrs.go
/usr/lib/guile/2.0/ccache/language/elisp/runtime/macros.go
/usr/lib/guile/2.0/ccache/language/brain****
/usr/lib/guile/2.0/ccache/language/brain****/spec.go
/usr/lib/guile/2.0/ccache/language/brain****/parse.go
/usr/lib/guile/2.0/ccache/language/brain****/compile-scheme.go
/usr/lib/guile/2.0/ccache/language/brain****/compile-tree-il.go
/usr/lib/guile/2.0/ccache/language/glil
/usr/lib/guile/2.0/ccache/language/glil/spec.go
/usr/lib/guile/2.0/ccache/language/glil/compile-assembly.go
/usr/lib/guile/2.0/ccache/language/bytecode
/usr/lib/guile/2.0/ccache/language/bytecode/spec.go
/usr/lib/guile/2.0/ccache/language/value
/usr/lib/guile/2.0/ccache/language/value/spec.go
/usr/lib/guile/2.0/ccache/language/ecmascript
/usr/lib/guile/2.0/ccache/language/ecmascript/spec.go
/usr/lib/guile/2.0/ccache/language/ecmascript/parse.go
/usr/lib/guile/2.0/ccache/language/ecmascript/function.go
/usr/lib/guile/2.0/ccache/language/ecmascript/array.go
/usr/lib/guile/2.0/ccache/language/ecmascript/compile-tree-il.go
/usr/lib/guile/2.0/ccache/language/ecmascript/impl.go
/usr/lib/guile/2.0/ccache/language/ecmascript/tokenize.go
/usr/lib/guile/2.0/ccache/language/ecmascript/base.go
/usr/lib/guile/2.0/ccache/language/assembly.go
/usr/lib/guile/2.0/ccache/language/glil.go
/usr/lib/guile/2.0/ccache/language/assembly
/usr/lib/guile/2.0/ccache/language/assembly/spec.go
/usr/lib/guile/2.0/ccache/language/assembly/decompile-bytecode.go
/usr/lib/guile/2.0/ccache/language/assembly/disassemble.go
/usr/lib/guile/2.0/ccache/language/assembly/compile-bytecode.go
/usr/lib/guile/2.0/ccache/language/scheme
/usr/lib/guile/2.0/ccache/language/scheme/spec.go
/usr/lib/guile/2.0/ccache/language/scheme/compile-tree-il.go
/usr/lib/guile/2.0/ccache/language/scheme/decompile-tree-il.go
/usr/lib/guile/2.0/ccache/language/tree-il.go
/usr/lib/guile/2.0/ccache/web
/usr/lib/guile/2.0/ccache/web/server.go
/usr/lib/guile/2.0/ccache/web/client.go
/usr/lib/guile/2.0/ccache/web/server
/usr/lib/guile/2.0/ccache/web/server/http.go
/usr/lib/guile/2.0/ccache/web/request.go
/usr/lib/guile/2.0/ccache/web/http.go
/usr/lib/guile/2.0/ccache/web/response.go
/usr/lib/guile/2.0/ccache/web/uri.go
/usr/lib/guile/2.0/ccache/oop
/usr/lib/guile/2.0/ccache/oop/goops.go
/usr/lib/guile/2.0/ccache/oop/goops
/usr/lib/guile/2.0/ccache/oop/goops/dispatch.go
/usr/lib/guile/2.0/ccache/oop/goops/describe.go
/usr/lib/guile/2.0/ccache/oop/goops/util.go
/usr/lib/guile/2.0/ccache/oop/goops/compile.go
/usr/lib/guile/2.0/ccache/oop/goops/save.go
/usr/lib/guile/2.0/ccache/oop/goops/internal.go
/usr/lib/guile/2.0/ccache/oop/goops/active-slot.go
/usr/lib/guile/2.0/ccache/oop/goops/simple.go
/usr/lib/guile/2.0/ccache/oop/goops/accessors.go
/usr/lib/guile/2.0/ccache/oop/goops/stklos.go
/usr/lib/guile/2.0/ccache/oop/goops/composite-slot.go
/usr/lib/guile/2.0/ccache/srfi
/usr/lib/guile/2.0/ccache/srfi/srfi-2.go
/usr/lib/guile/2.0/ccache/srfi/srfi-4
/usr/lib/guile/2.0/ccache/srfi/srfi-4/gnu.go
/usr/lib/guile/2.0/ccache/srfi/srfi-19.go
/usr/lib/guile/2.0/ccache/srfi/srfi-60.go
/usr/lib/guile/2.0/ccache/srfi/srfi-69.go
/usr/lib/guile/2.0/ccache/srfi/srfi-98.go
/usr/lib/guile/2.0/ccache/srfi/srfi-37.go
/usr/lib/guile/2.0/ccache/srfi/srfi-35.go
/usr/lib/guile/2.0/ccache/srfi/srfi-6.go
/usr/lib/guile/2.0/ccache/srfi/srfi-27.go
/usr/lib/guile/2.0/ccache/srfi/srfi-16.go
/usr/lib/guile/2.0/ccache/srfi/srfi-10.go
/usr/lib/guile/2.0/ccache/srfi/srfi-42.go
/usr/lib/guile/2.0/ccache/srfi/srfi-39.go
/usr/lib/guile/2.0/ccache/srfi/srfi-4.go
/usr/lib/guile/2.0/ccache/srfi/srfi-31.go
/usr/lib/guile/2.0/ccache/srfi/srfi-17.go
/usr/lib/guile/2.0/ccache/srfi/srfi-67.go
/usr/lib/guile/2.0/ccache/srfi/srfi-34.go
/usr/lib/guile/2.0/ccache/srfi/srfi-41.go
/usr/lib/guile/2.0/ccache/srfi/srfi-18.go
/usr/lib/guile/2.0/ccache/srfi/srfi-38.go
/usr/lib/guile/2.0/ccache/srfi/srfi-26.go
/usr/lib/guile/2.0/ccache/srfi/srfi-9
/usr/lib/guile/2.0/ccache/srfi/srfi-9/gnu.go
/usr/lib/guile/2.0/ccache/srfi/srfi-13.go
/usr/lib/guile/2.0/ccache/srfi/srfi-8.go
/usr/lib/guile/2.0/ccache/srfi/srfi-45.go
/usr/lib/guile/2.0/ccache/srfi/srfi-9.go
/usr/lib/guile/2.0/ccache/srfi/srfi-11.go
/usr/lib/guile/2.0/ccache/srfi/srfi-14.go
/usr/lib/guile/2.0/ccache/srfi/srfi-88.go
/usr/lib/guile/2.0/ccache/srfi/srfi-1.go
/usr/lib/guile/2.0/ccache/sxml
/usr/lib/guile/2.0/ccache/sxml/apply-templates.go
/usr/lib/guile/2.0/ccache/sxml/fold.go
/usr/lib/guile/2.0/ccache/sxml/ssax.go
/usr/lib/guile/2.0/ccache/sxml/match.go
/usr/lib/guile/2.0/ccache/sxml/ssax
/usr/lib/guile/2.0/ccache/sxml/ssax/input-parse.go
/usr/lib/guile/2.0/ccache/sxml/transform.go
/usr/lib/guile/2.0/ccache/sxml/simple.go
/usr/lib/guile/2.0/ccache/sxml/xpath.go
/usr/lib/guile/2.0/ccache/system
/usr/lib/guile/2.0/ccache/system/foreign.go
/usr/lib/guile/2.0/ccache/system/repl
/usr/lib/guile/2.0/ccache/system/repl/repl.go
/usr/lib/guile/2.0/ccache/system/repl/error-handling.go
/usr/lib/guile/2.0/ccache/system/repl/server.go
/usr/lib/guile/2.0/ccache/system/repl/common.go
/usr/lib/guile/2.0/ccache/system/repl/command.go
/usr/lib/guile/2.0/ccache/system/repl/debug.go
/usr/lib/guile/2.0/ccache/system/xref.go
/usr/lib/guile/2.0/ccache/system/vm
/usr/lib/guile/2.0/ccache/system/vm/program.go
/usr/lib/guile/2.0/ccache/system/vm/objcode.go
/usr/lib/guile/2.0/ccache/system/vm/instruction.go
/usr/lib/guile/2.0/ccache/system/vm/coverage.go
/usr/lib/guile/2.0/ccache/system/vm/inspect.go
/usr/lib/guile/2.0/ccache/system/vm/vm.go
/usr/lib/guile/2.0/ccache/system/vm/trap-state.go
/usr/lib/guile/2.0/ccache/system/vm/frame.go
/usr/lib/guile/2.0/ccache/system/vm/traps.go
/usr/lib/guile/2.0/ccache/system/vm/trace.go
/usr/lib/guile/2.0/ccache/system/base
/usr/lib/guile/2.0/ccache/system/base/ck.go
/usr/lib/guile/2.0/ccache/system/base/language.go
/usr/lib/guile/2.0/ccache/system/base/compile.go
/usr/lib/guile/2.0/ccache/system/base/target.go
/usr/lib/guile/2.0/ccache/system/base/syntax.go
/usr/lib/guile/2.0/ccache/system/base/message.go
/usr/lib/guile/2.0/ccache/system/base/pmatch.go
/usr/lib/guile/2.0/ccache/system/base/lalr.go
/usr/lib/guile/2.0/ccache/texinfo
/usr/lib/guile/2.0/ccache/texinfo/plain-text.go
/usr/lib/guile/2.0/ccache/texinfo/indexing.go
/usr/lib/guile/2.0/ccache/texinfo/html.go
/usr/lib/guile/2.0/ccache/texinfo/serialize.go
/usr/lib/guile/2.0/ccache/texinfo/docbook.go
/usr/lib/guile/2.0/ccache/texinfo/string-utils.go
/usr/lib/guile/2.0/ccache/texinfo/reflection.go
/usr/lib/guile/2.0/ccache/statprof.go
/usr/lib/guile/2.0/ccache/texinfo.go
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/guile-2.0-libs
/usr/share/guile
/usr/share/guile/2.0
/usr/share/guile/2.0/rnrs
/usr/share/guile/2.0/rnrs/programs.scm
/usr/share/guile/2.0/rnrs/r5rs.scm
/usr/share/guile/2.0/rnrs/base.scm
/usr/share/guile/2.0/rnrs/exceptions.scm
/usr/share/guile/2.0/rnrs/syntax-case.scm
/usr/share/guile/2.0/rnrs/unicode.scm
/usr/share/guile/2.0/rnrs/eval.scm
/usr/share/guile/2.0/rnrs/bytevectors.scm
/usr/share/guile/2.0/rnrs/conditions.scm
/usr/share/guile/2.0/rnrs/files.scm
/usr/share/guile/2.0/rnrs/enums.scm
/usr/share/guile/2.0/rnrs/control.scm
/usr/share/guile/2.0/rnrs/arithmetic
/usr/share/guile/2.0/rnrs/arithmetic/bitwise.scm
/usr/share/guile/2.0/rnrs/arithmetic/flonums.scm
/usr/share/guile/2.0/rnrs/arithmetic/fixnums.scm
/usr/share/guile/2.0/rnrs/lists.scm
/usr/share/guile/2.0/rnrs/io
/usr/share/guile/2.0/rnrs/io/simple.scm
/usr/share/guile/2.0/rnrs/io/ports.scm
/usr/share/guile/2.0/rnrs/records
/usr/share/guile/2.0/rnrs/records/inspection.scm
/usr/share/guile/2.0/rnrs/records/procedural.scm
/usr/share/guile/2.0/rnrs/records/syntactic.scm
/usr/share/guile/2.0/rnrs/hashtables.scm
/usr/share/guile/2.0/rnrs/mutable-strings.scm
/usr/share/guile/2.0/rnrs/mutable-pairs.scm
/usr/share/guile/2.0/rnrs/sorting.scm
/usr/share/guile/2.0/texinfo.scm
/usr/share/guile/2.0/ice-9
/usr/share/guile/2.0/ice-9/r6rs-libraries.scm
/usr/share/guile/2.0/ice-9/ls.scm
/usr/share/guile/2.0/ice-9/psyntax.scm
/usr/share/guile/2.0/ice-9/r5rs.scm
/usr/share/guile/2.0/ice-9/history.scm
/usr/share/guile/2.0/ice-9/weak-vector.scm
/usr/share/guile/2.0/ice-9/iconv.scm
/usr/share/guile/2.0/ice-9/safe.scm
/usr/share/guile/2.0/ice-9/session.scm
/usr/share/guile/2.0/ice-9/poe.scm
/usr/share/guile/2.0/ice-9/regex.scm
/usr/share/guile/2.0/ice-9/deprecated.scm
/usr/share/guile/2.0/ice-9/channel.scm
/usr/share/guile/2.0/ice-9/psyntax-pp.scm
/usr/share/guile/2.0/ice-9/documentation.scm
/usr/share/guile/2.0/ice-9/occam-channel.scm
/usr/share/guile/2.0/ice-9/lineio.scm
/usr/share/guile/2.0/ice-9/common-list.scm
/usr/share/guile/2.0/ice-9/ftw.scm
/usr/share/guile/2.0/ice-9/curried-definitions.scm
/usr/share/guile/2.0/ice-9/networking.scm
/usr/share/guile/2.0/ice-9/popen.scm
/usr/share/guile/2.0/ice-9/mapping.scm
/usr/share/guile/2.0/ice-9/time.scm
/usr/share/guile/2.0/ice-9/calling.scm
/usr/share/guile/2.0/ice-9/threads.scm
/usr/share/guile/2.0/ice-9/vlist.scm
/usr/share/guile/2.0/ice-9/eval.scm
/usr/share/guile/2.0/ice-9/boot-9.scm
/usr/share/guile/2.0/ice-9/poll.scm
/usr/share/guile/2.0/ice-9/streams.scm
/usr/share/guile/2.0/ice-9/optargs.scm
/usr/share/guile/2.0/ice-9/local-eval.scm
/usr/share/guile/2.0/ice-9/binary-ports.scm
/usr/share/guile/2.0/ice-9/list.scm
/usr/share/guile/2.0/ice-9/receive.scm
/usr/share/guile/2.0/ice-9/command-line.scm
/usr/share/guile/2.0/ice-9/quasisyntax.scm
/usr/share/guile/2.0/ice-9/serialize.scm
/usr/share/guile/2.0/ice-9/expect.scm
/usr/share/guile/2.0/ice-9/syncase.scm
/usr/share/guile/2.0/ice-9/buffered-input.scm
/usr/share/guile/2.0/ice-9/control.scm
/usr/share/guile/2.0/ice-9/slib.scm
/usr/share/guile/2.0/ice-9/eval-string.scm
/usr/share/guile/2.0/ice-9/rw.scm
/usr/share/guile/2.0/ice-9/i18n.scm
/usr/share/guile/2.0/ice-9/getopt-long.scm
/usr/share/guile/2.0/ice-9/runq.scm
/usr/share/guile/2.0/ice-9/and-let-star.scm
/usr/share/guile/2.0/ice-9/futures.scm
/usr/share/guile/2.0/ice-9/top-repl.scm
/usr/share/guile/2.0/ice-9/pretty-print.scm
/usr/share/guile/2.0/ice-9/r4rs.scm
/usr/share/guile/2.0/ice-9/save-stack.scm
/usr/share/guile/2.0/ice-9/null.scm
/usr/share/guile/2.0/ice-9/q.scm
/usr/share/guile/2.0/ice-9/readline.scm
/usr/share/guile/2.0/ice-9/hcons.scm
/usr/share/guile/2.0/ice-9/safe-r5rs.scm
/usr/share/guile/2.0/ice-9/gap-buffer.scm
/usr/share/guile/2.0/ice-9/string-fun.scm
/usr/share/guile/2.0/ice-9/posix.scm
/usr/share/guile/2.0/ice-9/debug.scm
/usr/share/guile/2.0/ice-9/match.upstream.scm
/usr/share/guile/2.0/ice-9/rdelim.scm
/usr/share/guile/2.0/ice-9/stack-catch.scm
/usr/share/guile/2.0/ice-9/match.scm
/usr/share/guile/2.0/ice-9/format.scm
/usr/share/guile/2.0/ice-9/scm-style-repl.scm
/usr/share/guile/2.0/rnrs.scm
/usr/share/guile/2.0/language
/usr/share/guile/2.0/language/tree-il
/usr/share/guile/2.0/language/tree-il/effects.scm
/usr/share/guile/2.0/language/tree-il/optimize.scm
/usr/share/guile/2.0/language/tree-il/compile-glil.scm
/usr/share/guile/2.0/language/tree-il/analyze.scm
/usr/share/guile/2.0/language/tree-il/cse.scm
/usr/share/guile/2.0/language/tree-il/inline.scm
/usr/share/guile/2.0/language/tree-il/fix-letrec.scm
/usr/share/guile/2.0/language/tree-il/peval.scm
/usr/share/guile/2.0/language/tree-il/debug.scm
/usr/share/guile/2.0/language/tree-il/primitives.scm
/usr/share/guile/2.0/language/tree-il/spec.scm
/usr/share/guile/2.0/language/tree-il/canonicalize.scm
/usr/share/guile/2.0/language/objcode
/usr/share/guile/2.0/language/objcode/spec.scm
/usr/share/guile/2.0/language/elisp
/usr/share/guile/2.0/language/elisp/bindings.scm
/usr/share/guile/2.0/language/elisp/runtime.scm
/usr/share/guile/2.0/language/elisp/compile-tree-il.scm
/usr/share/guile/2.0/language/elisp/spec.scm
/usr/share/guile/2.0/language/elisp/parser.scm
/usr/share/guile/2.0/language/elisp/lexer.scm
/usr/share/guile/2.0/language/elisp/runtime
/usr/share/guile/2.0/language/elisp/runtime/macros.scm
/usr/share/guile/2.0/language/elisp/runtime/subrs.scm
/usr/share/guile/2.0/language/elisp/runtime/value-slot.scm
/usr/share/guile/2.0/language/elisp/runtime/function-slot.scm
/usr/share/guile/2.0/language/brain****
/usr/share/guile/2.0/language/brain****/compile-tree-il.scm
/usr/share/guile/2.0/language/brain****/parse.scm
/usr/share/guile/2.0/language/brain****/compile-scheme.scm
/usr/share/guile/2.0/language/brain****/spec.scm
/usr/share/guile/2.0/language/assembly.scm
/usr/share/guile/2.0/language/glil
/usr/share/guile/2.0/language/glil/spec.scm
/usr/share/guile/2.0/language/glil/compile-assembly.scm
/usr/share/guile/2.0/language/bytecode
/usr/share/guile/2.0/language/bytecode/spec.scm
/usr/share/guile/2.0/language/glil.scm
/usr/share/guile/2.0/language/value
/usr/share/guile/2.0/language/value/spec.scm
/usr/share/guile/2.0/language/ecmascript
/usr/share/guile/2.0/language/ecmascript/array.scm
/usr/share/guile/2.0/language/ecmascript/base.scm
/usr/share/guile/2.0/language/ecmascript/function.scm
/usr/share/guile/2.0/language/ecmascript/compile-tree-il.scm
/usr/share/guile/2.0/language/ecmascript/impl.scm
/usr/share/guile/2.0/language/ecmascript/parse.scm
/usr/share/guile/2.0/language/ecmascript/tokenize.scm
/usr/share/guile/2.0/language/ecmascript/spec.scm
/usr/share/guile/2.0/language/tree-il.scm
/usr/share/guile/2.0/language/assembly
/usr/share/guile/2.0/language/assembly/decompile-bytecode.scm
/usr/share/guile/2.0/language/assembly/disassemble.scm
/usr/share/guile/2.0/language/assembly/compile-bytecode.scm
/usr/share/guile/2.0/language/assembly/spec.scm
/usr/share/guile/2.0/language/scheme
/usr/share/guile/2.0/language/scheme/compile-tree-il.scm
/usr/share/guile/2.0/language/scheme/decompile-tree-il.scm
/usr/share/guile/2.0/language/scheme/spec.scm
/usr/share/guile/2.0/statprof.scm
/usr/share/guile/2.0/web
/usr/share/guile/2.0/web/server.scm
/usr/share/guile/2.0/web/uri.scm
/usr/share/guile/2.0/web/server
/usr/share/guile/2.0/web/server/http.scm
/usr/share/guile/2.0/web/http.scm
/usr/share/guile/2.0/web/client.scm
/usr/share/guile/2.0/web/response.scm
/usr/share/guile/2.0/web/request.scm
/usr/share/guile/2.0/guile-procedures.txt
/usr/share/guile/2.0/oop
/usr/share/guile/2.0/oop/goops
/usr/share/guile/2.0/oop/goops/compile.scm
/usr/share/guile/2.0/oop/goops/simple.scm
/usr/share/guile/2.0/oop/goops/composite-slot.scm
/usr/share/guile/2.0/oop/goops/util.scm
/usr/share/guile/2.0/oop/goops/stklos.scm
/usr/share/guile/2.0/oop/goops/accessors.scm
/usr/share/guile/2.0/oop/goops/save.scm
/usr/share/guile/2.0/oop/goops/dispatch.scm
/usr/share/guile/2.0/oop/goops/internal.scm
/usr/share/guile/2.0/oop/goops/describe.scm
/usr/share/guile/2.0/oop/goops/active-slot.scm
/usr/share/guile/2.0/oop/goops.scm
/usr/share/guile/2.0/srfi
/usr/share/guile/2.0/srfi/srfi-37.scm
/usr/share/guile/2.0/srfi/srfi-4
/usr/share/guile/2.0/srfi/srfi-4/gnu.scm
/usr/share/guile/2.0/srfi/srfi-45.scm
/usr/share/guile/2.0/srfi/srfi-6.scm
/usr/share/guile/2.0/srfi/srfi-9.scm
/usr/share/guile/2.0/srfi/srfi-98.scm
/usr/share/guile/2.0/srfi/srfi-34.scm
/usr/share/guile/2.0/srfi/srfi-38.scm
/usr/share/guile/2.0/srfi/srfi-88.scm
/usr/share/guile/2.0/srfi/srfi-39.scm
/usr/share/guile/2.0/srfi/srfi-17.scm
/usr/share/guile/2.0/srfi/srfi-14.scm
/usr/share/guile/2.0/srfi/srfi-4.scm
/usr/share/guile/2.0/srfi/srfi-35.scm
/usr/share/guile/2.0/srfi/srfi-67
/usr/share/guile/2.0/srfi/srfi-67/compare.scm
/usr/share/guile/2.0/srfi/srfi-60.scm
/usr/share/guile/2.0/srfi/srfi-19.scm
/usr/share/guile/2.0/srfi/srfi-18.scm
/usr/share/guile/2.0/srfi/srfi-69.scm
/usr/share/guile/2.0/srfi/srfi-11.scm
/usr/share/guile/2.0/srfi/srfi-13.scm
/usr/share/guile/2.0/srfi/srfi-2.scm
/usr/share/guile/2.0/srfi/srfi-16.scm
/usr/share/guile/2.0/srfi/srfi-67.scm
/usr/share/guile/2.0/srfi/srfi-27.scm
/usr/share/guile/2.0/srfi/srfi-10.scm
/usr/share/guile/2.0/srfi/srfi-26.scm
/usr/share/guile/2.0/srfi/srfi-9
/usr/share/guile/2.0/srfi/srfi-9/gnu.scm
/usr/share/guile/2.0/srfi/srfi-8.scm
/usr/share/guile/2.0/srfi/srfi-42
/usr/share/guile/2.0/srfi/srfi-42/ec.scm
/usr/share/guile/2.0/srfi/srfi-42.scm
/usr/share/guile/2.0/srfi/srfi-41.scm
/usr/share/guile/2.0/srfi/srfi-31.scm
/usr/share/guile/2.0/srfi/srfi-1.scm
/usr/share/guile/2.0/sxml
/usr/share/guile/2.0/sxml/apply-templates.scm
/usr/share/guile/2.0/sxml/fold.scm
/usr/share/guile/2.0/sxml/sxml-match.ss
/usr/share/guile/2.0/sxml/simple.scm
/usr/share/guile/2.0/sxml/xpath.scm
/usr/share/guile/2.0/sxml/ssax
/usr/share/guile/2.0/sxml/ssax/input-parse.scm
/usr/share/guile/2.0/sxml/upstream
/usr/share/guile/2.0/sxml/upstream/SSAX.scm
/usr/share/guile/2.0/sxml/upstream/assert.scm
/usr/share/guile/2.0/sxml/upstream/input-parse.scm
/usr/share/guile/2.0/sxml/upstream/SXPath-old.scm
/usr/share/guile/2.0/sxml/upstream/SXML-tree-trans.scm
/usr/share/guile/2.0/sxml/transform.scm
/usr/share/guile/2.0/sxml/ssax.scm
/usr/share/guile/2.0/sxml/match.scm
/usr/share/guile/2.0/system
/usr/share/guile/2.0/system/xref.scm
/usr/share/guile/2.0/system/repl
/usr/share/guile/2.0/system/repl/server.scm
/usr/share/guile/2.0/system/repl/error-handling.scm
/usr/share/guile/2.0/system/repl/command.scm
/usr/share/guile/2.0/system/repl/repl.scm
/usr/share/guile/2.0/system/repl/debug.scm
/usr/share/guile/2.0/system/repl/describe.scm
/usr/share/guile/2.0/system/repl/common.scm
/usr/share/guile/2.0/system/foreign.scm
/usr/share/guile/2.0/system/vm
/usr/share/guile/2.0/system/vm/trap-state.scm
/usr/share/guile/2.0/system/vm/traps.scm
/usr/share/guile/2.0/system/vm/program.scm
/usr/share/guile/2.0/system/vm/objcode.scm
/usr/share/guile/2.0/system/vm/coverage.scm
/usr/share/guile/2.0/system/vm/inspect.scm
/usr/share/guile/2.0/system/vm/instruction.scm
/usr/share/guile/2.0/system/vm/vm.scm
/usr/share/guile/2.0/system/vm/frame.scm
/usr/share/guile/2.0/system/vm/trace.scm
/usr/share/guile/2.0/system/base
/usr/share/guile/2.0/system/base/compile.scm
/usr/share/guile/2.0/system/base/target.scm
/usr/share/guile/2.0/system/base/message.scm
/usr/share/guile/2.0/system/base/language.scm
/usr/share/guile/2.0/system/base/pmatch.scm
/usr/share/guile/2.0/system/base/lalr.upstream.scm
/usr/share/guile/2.0/system/base/syntax.scm
/usr/share/guile/2.0/system/base/lalr.scm
/usr/share/guile/2.0/system/base/ck.scm
/usr/share/guile/2.0/texinfo
/usr/share/guile/2.0/texinfo/plain-text.scm
/usr/share/guile/2.0/texinfo/html.scm
/usr/share/guile/2.0/texinfo/docbook.scm
/usr/share/guile/2.0/texinfo/serialize.scm
/usr/share/guile/2.0/texinfo/indexing.scm
/usr/share/guile/2.0/texinfo/reflection.scm
/usr/share/guile/2.0/texinfo/string-utils.scm
/usr/share/doc
/usr/share/doc/guile-2.0-libs
/usr/share/doc/guile-2.0-libs/copyright
/usr/share/doc/guile-2.0-libs/changelog.Debian.gz
/usr/lib/libguile-2.0.so.22
/usr/lib/libguilereadline-v-18.so
/usr/lib/libguilereadline-v-18.so.18


Hope it works out for you.
Try Linux Beginner Search Engine for answers to Linux questions.
 

Re: dpkg error when trying to install any new packages
« Reply #12 on: June 06, 2014, 07:30:33 PM »
 

brewerz

  • Guest
Lots of new errors and a really slow boot up.  I think it's time to reinstall.

Thanks again for your help.
 

Re: dpkg error when trying to install any new packages
« Reply #13 on: June 09, 2014, 10:02:06 AM »
 

brewerz

  • Guest
I downloaded the main 2.0 release.  A slight size difference.  The Whisker menu appears to be the default, but not a lot of other noticeable differences.

Everything running great now.  The only apparent "glitch" is that the clock stops periodically and gets behind.
 

Re: dpkg error when trying to install any new packages
« Reply #14 on: June 09, 2014, 04:58:02 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7129
    Posts
  • Country: nz
  • Reputation: 669
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
The Whisker menu appears to be the default, but not a lot of other noticeable differences.

Here are just some of the 'viewable' changes https://www.linuxliteos.com/forums/index.php?topic=391.0. Theres also a lot of under the hood stuff you won't see that gives LL it's performance edge.
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky